# -*- encoding: utf-8 -*-
# stub: ultraviolet 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ultraviolet".freeze
  s.version = "1.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dizan Vasquez".freeze, "Spox".freeze, "Chris Hoffman".freeze, "Michael Grosser".freeze]
  s.date = "2013-05-02"
  s.description = "Ultraviolet syntax highlighting gem for Ruby18 and Ruby19".freeze
  s.email = ["michael@grosser.it".freeze]
  s.executables = ["theme2xhtmlrender".freeze, "theme2latexrender".freeze, "uv".freeze]
  s.files = ["bin/theme2latexrender".freeze, "bin/theme2xhtmlrender".freeze, "bin/uv".freeze]
  s.homepage = "https://github.com/grosser/ultraviolet".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ultraviolet syntax highlighting gem for Ruby18 and Ruby19".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<textpow>.freeze, [">= 1.3.0".freeze])
end
